Bug 841223 - Engine DB - Incorrect column name "ip" in TABLE vds_static
Engine DB - Incorrect column name "ip" in TABLE vds_static
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Eli Mesika
infra
: CodeChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 09:15 EDT by David Botzer
Modified: 2014-01-13 19:03 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-20 07:06:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-07-18 09:15:25 EDT
Description of problem:
Engine DB - Incorrect column name ip in TABLE vds_static
Whereas it should pm_ip (Same as in history db its called pm_ip_address)

Version-Release number of selected component (if applicable):
3.1/si10

How reproducible:
always

Steps to Reproduce:
1.Examine TABLE vds_static
  
Actual results:
Column named "ip"

Expected results:
Should be "pm_ip"

Additional info:
Same as in history db its called pm_ip_address
Comment 1 Itamar Heim 2013-01-20 07:06:15 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.